Subject: New Reply Received - Hi
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 31 Jul 2021 04:34:14 +0000

Hi Sohaib Ahmed,  The customer has responded to the ticket.  Hi  Ticket comment <div>OK so that's mean I'm lying right and your courier team telling true. How can you blamed on me that he called me and I'm no response. You want to see. My yesterday call history. Tell 9 pm yesterday I told you I'm not received any call so you said wait for 48 hours. Today morning when I checked delivery tracking there mentioned request for rescheduled. So my question is when he called me.</div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2914515